base: /
languages:
  -
    title: English
    enabled: true
    languageId: 0
    base: /
    typo3Language: default
    locale: en_US.UTF-8
    iso-639-1: en
    navigationTitle: English
    hreflang: en-US
    direction: ''
    flag: us
    websiteTitle: ''
  -
    title: German
    enabled: true
    languageId: 2
    base: /de/
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-DE
    direction: ''
    fallbackType: strict
    fallbacks: ''
    flag: de
    websiteTitle: ''
rootPageId: 1
websiteTitle: ''
